/*
Copyright 2002-2009 Mike Little

This file is part of Mike Little's Journalized Theme.

Mike Little's Journalized Theme is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

Mike Little's Journalized Theme is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty off
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Mike Little's Journalized Theme; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

body {
	font-family: Verdana, sans-serif;
	font-size: small;

	color: #000;
	background: #bfc4cb;
}

h1 {
    font-weight: bold;
    font-size: 150%;
    color: #000;
    text-align: center;
}

img {
    border-style: none;
}

h2 {
	font-size: 110%;
	color: #eee;
	background: #5f7797;
	border: 2px solid #354463;
}

h4 {
    font-size: 100%;
    margin: 1em 0 0.5em 0;
}

abbr {
    cursor: help;
}

p {
    font-size: 90%;
}

pre {
	font: 90% fixed;
}

a {
	color: #039;
	text-decoration: none;
}

a:link    { color: #039; text-decoration: underline; }
a:visited { color: #039; text-decoration: underline; }
a:hover   { color: #039; text-decoration: underline; }
a:active  { color: #039; text-decoration: underline; }

blockquote {
	margin: 0.5em;
	color: #333;
	padding: 4px;
	background: #a7aeb8;
	border: 1px solid #5f7797;}

q {
    color: #333;
	background: #a7aeb8;
}

h2 a:link    { color: #e9f2fc; text-decoration: none; }
h2 a:visited { color: #e9f2fc; text-decoration: none; }
h2 a:hover   { color: #e9f2fc; text-decoration: underline; }
h2 a:active  { color: #e9f2fc; text-decoration: underline; }

.storytitle {
	font-size: 95%;
    font-weight: bold;
	padding: 0;
}

.storytitle a {
	font-size: 110%;
}

h2.storytitle {
    font-size: 110%;
    padding: 4px;
}

h3.storytitle {
	margin: 0 0 5px 0;
}

.storyauthor {
	font-weight: bold;
}

#headerblock {
    text-align: center;
	border: 2px solid #354463;
    color: #e9f2fc;
	background: #7c8aa4;
	font-size: 100%;
}

#header a:link, #header a:visited {
	font-size: 150%;
	font-weight: bold;
    color: #000;
}

.centreblock, .navigation {
    color: #333;
	background: #bfc4cb;
	border: 1px solid #5f7797;
}

.centreblock, .navigation, .comment-navigation {
    color: #333;
	background: #bfc4cb;
}


.centreblock p {margin-bottom: .5em; }

.navigation, .comment-navigation {
    text-align: center;
    min-height: 1.5em;
    overflow: hidden;
}

.meta {
    font-size: 80%;
}

.meta ul {
  display: inline;
}

.meta li  {
    display: inline;
	list-style-type: none;
}

.centreblock ul {
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
}

.centreblock ul li {
}

/* this fixes an IE bug with aligned or floated images */
.entry img {
    position:relative;
}

.entry {
    color: #333;
	background: #bfc4cb;
}

.entry ul li {
	list-style-type: disc;
	margin-left: 10px;
	padding-left: 5px;
}

.storylinks {
    clear:both;
    text-align: right;
    margin: 4px;
}

.storylinks a:link    { font-size: 80%; color: #039; }
.storylinks a:visited { font-size: 80%; color: #039; }
.storylinks a:hover   { font-size: 80%; color: #039; }
.storylinks a:active  { font-size: 80%; color: #039; }

.centerP {
    text-align: center;
}

#searchform input#s {
    width: 95%;
}

#commentform input, #centreblock input, #menu input {
	margin: 1px;
	padding: 1px 1px 4px 1px;
	border: 1px solid #000;
	font-size: 90%;
	background: #fff;
}
#commentform textarea, #centreblock textarea, #menu textarea {
	margin: 1px;
	padding: 1px;
	border: 1px solid #000;
	background: #fff;
}

.commentfield {
	margin-bottom: 4px;
}


.commentlist li {
    border: 1px solid #5f7797;
    background-color: #d1d7df;
    margin-bottom: 10px;
    margin-right: 3px;
    padding: 1px;
}

li.thread-even {}

li.thread-odd {}

li.depth-2, li.depth-3, li.depth-4, li.depth-5, li.depth-6, li.depth-7, li.depth-8, li.depth-9, li.depth-10, li.depth-11 {
  margin: 5px;
}

table#wp-calendar {
    background: #bfc4cb;
    border: 1px solid #5f7797;
    font-size: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4px;
}

table#wp-calendar td {
    padding: 0 3px;
    color: #333;
    text-align:center;
}

table#wp-calendar a:link    { color: #354463; text-decoration: underline;}
table#wp-calendar a:visited { color: #354463; text-decoration: underline;}
table#wp-calendar a:hover   { color: #00d;    text-decoration: underline;}
table#wp-calendar a:active  { color: #00d;    text-decoration: underline;}
table#wp-calendar caption { }
td#prev, td#next { background: #5f7797; }
td#today{ color: #f00; border: 1px solid #d00; }
table#wp-calendar thead tr { color: #e9f2fc; background: #5f7797; }
table#wp-calendar thead th {  }

span.searchword {
    background-color: yellow;
}

.sidebar {
    border: 1px solid #5f7797;
    color: #464c64;
    background: #a7aeb8;
    font-size: 90%; 
}

.sidebar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sidebar input#s {
    margin-bottom: 0.5em;
}

.sidebar a:link    { color: #354463; }
.sidebar a:visited { color: #354463; }
.sidebar a:hover   { background: #fff; }
.sidebar a:active  { background: #fff; }

.sidebar h4 {
    font-size: 100%;
	border: 2px solid #354463;
    color: #e9f2fc;
	background: #5f7797;
	padding: 2px 10px 2px 10px;
    margin: 10px 0 10px 0;
}

.sidebarsection h4 {
    font-size: 100%;
	border: 2px solid #354463;
    color: #e9f2fc;
	background: #5f7797;
	padding: 2px 10px 2px 10px;
    margin: 10px 0 10px 0;
}


.sidebarsection {
	padding: 4px;
    margin: 0 0 10px 0;
}

.quote {
	border: 1px solid #5f7797;
    color: #464c64;
    background: #a7aeb8;
	padding: 10px 4px;
    margin: 0 0 10px 0;
}

.quote p {
  margin: 0;
}

.sidebarsection ul {
	list-style-type: none;
	margin: 0;
	padding-left: 3px;

    color: #464c64;
    background: #a7aeb8;
	padding: 4px;
	padding-left: 7px;
    margin: 0 0 0 0;
}

.sidebarsection ul li {
    padding:0;
    line-height: 1.2;
}

.sidebarsection ul ul {
  border: 0;
  margin-bottom: 0;
}

.sidebarsection form {
	border: 1px solid #5f7797;
    color: #464c64;
    background: #a7aeb8;
	padding: 4px;
	padding-left: 7px;
    margin: 0 0 10px 0;
}

/* This set of rules makes the nested lists from wp_get_links()
   look like the h4 + div.sidebarsection combination */

div.sidebar ul.linklist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.sidebar ul.linklist ul {
	border: 1px solid #5f7797;
    color: #464c64;
    background: #a7aeb8;
	padding: 4px;
    margin: 0 0 10px 0;
}

div.sidebar ul.linklist ul li {
    padding-left: 3px;
    line-height: 1.2;
}

div.sidebar ul li h2 {
    font-size: 100%;
	border: 2px solid #354463;
    color: #e9f2fc;
	background: #5f7797;
	padding: 2px 10px 2px 10px;
    margin: 0 0 10px 0;
}

div.sidebar ul li ul {
	list-style-type: none;
}

div.sidebar ul li ul li ul li {
	padding-left: 6px;
}

